<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b54dff36-9acb-4ca1-81d2-43563e44996e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfv7cpWm8-YARswBjyXZMD6Zoz_4d_hhF8H2IEXL7scbTmzwQPRMOMYMeGnSV2Uc7H534R5aTy2ge7bM8gH1v660-SzZ8dcYJ88HWi6UtF3S-XD23DDBTLIcr88OED1L1T25rQ3eI0Bg3Q4Qbj1C-xY2KDPF_T3EKOI1OtjqyAA&quot;,&quot;token_expiry_millis&quot;:1771331057010}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b54dff36-9acb-4ca1-81d2-43563e44996e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;cherylflair2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfv7cpWm8-YARswBjyXZMD6Zoz_4d_hhF8H2IEXL7scbTmzwQPRMOMYMeGnSV2Uc7H534R5aTy2ge7bM8gH1v660-SzZ8dcYJ88HWi6UtF3S-XD23DDBTLIcr88OED1L1T25rQ3eI0Bg3Q4Qbj1C-xY2KDPF_T3EKOI1OtjqyAA&quot;,&quot;tokenV3Expiry&quot;:1771331057010,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Cheryl flair&quot;}]</string>
</map>
